@charset "utf-8";

.pc {
    display: block;
}

.sp {
    display: none;
}

@media only screen and (max-width: 767px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }
}



/* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */


/*body*/

body {
    font-family: "Noto Sans Japanese", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
    line-height: 1.5;
    text-align: center;
}

.container {
    overflow: hidden;
}

.inner {
    width: 1000px;
    margin: 0 auto;
}


.invisible {
    transition: opacity 0.5s ease;
    opacity: 0.0;
}



/*img*/

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic
}

/*clear*/

.clear_both {
    clear: both
}

.clear_left {
    clear: left
}

.clear_right {
    clear: right
}




/*link*/

a:link,
a:visited,
a:active {
    color: #000;
    text-decoration: none;
    transition: 0.5s;
}

a:hover {
    text-decoration: none;
    outline: 0;
    opacity: 0.8;
}

input:hover,
a:hover img {
    outline: 0;
    opacity: 0.8
}



/*input*/

input::-webkit-input-placeholder {
    color: #cccccc;
}

input::-moz-placeholder {
    color: #cccccc;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #cccccc;
}

/* ----------------------------------------------------------
header
---------------------------------------------------------- */

.header {
    background: url('../images/header_bg.jpg');
    background-size: cover;
    background-position: center;
}

.header_logo {
    position: absolute;
    left: 7%;
    top: 20px;
    z-index: 10;
}

.header_logo img {
    width: 372px;
}

.header .inner {
    padding: 360px 0 350px;
}

.header_img img {
    width: 876px;
}

/* ----------------------------------------------------------
section01
---------------------------------------------------------- */

.section01 {
    background-color: #e9e9e9;
    padding: 70px 0;
}

.section01_title img {
    width: 640px;
}

.section01_layout.sp {
    display: none;
}

.section01_layout {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}

.section01_layout li img {
    width: 314px;
}

/* ----------------------------------------------------------
section02
---------------------------------------------------------- */

.section02 {
    padding: 70px 0;
}

.section02_title img {
    width: 985px;
}

.section02_layout.sp {
    display: none;
}

.section02_layout {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}


.section02_layout li img {
    width: 482px;
}

.section02_img03 {
    margin-top: 110px;
}

.section02_img03 img {
    width: 889px;
}

/* ----------------------------------------------------------
section03
---------------------------------------------------------- */
.section03 {
    background-color: #e9e9e9;
    padding: 70px 0;
}

.section03_title01 img {
    width: 622px;
}

.section03_img01,
.section03_img02 {
    margin-top: 60px;
}

.section03_title02 img {
    width: 887px;
}

.section03_title02 {
    margin-top: 90px;
}

/* ----------------------------------------------------------
section04
---------------------------------------------------------- */
.section04 {
    padding: 70px 0;
}

.section04_title img {
    width: 760px;
}

.section04_img01 {
    margin-top: 60px;
}

.section04_img02,
.section04_img03 {
    margin-top: 30px;
}

.section04_img01 img,
.section04_img02 img,
.section04_img03 img {
    width: 900px;
}

/* ----------------------------------------------------------
section05
---------------------------------------------------------- */
.section05 {
    background: url('../images/section05_bg.jpg') no-repeat center center/cover;
    padding-bottom: 70px;
}

.section05_title {
    padding: 50px 0;
    background: #8b8b8b url('../images/section05_title_bg.png') no-repeat center center/200px;
}

.section05>.inner {
    padding: 30px 0 40px;
}

.section05_title img {
    width: 957px;
}

.section04_title img {
    width: 760px;
}

.section05_img01 {
    text-align: left;
}

.section05_img02 {
    text-align: right;
    margin-top: 20px;
}

.section05_img01 img,
.section05_img02 img {
    width: 831px;
}

/* ----------------------------------------------------------
section06
---------------------------------------------------------- */
.section06 {
    margin-top: -200px;
}

.section06_title {
    padding-top: 190px;
    background: url('../images/section06_arrow.png') no-repeat top center/2500px;
    height: 592px;
    box-sizing: border-box;
}

.section06_title img {
    width: 910px;
}

.section06>.inner {
    padding: 50px 0 70px;
}

.section06_img {
    padding-right: 92px;
}

.section06_img img {
    width: 868px;
}

/* ----------------------------------------------------------
section07
---------------------------------------------------------- */
.section07_title01 {
    padding: 50px;
    background-color: #00bac2;
}

.section07_title01 img {
    width: 899px;
}

.section07_title02 {
    padding: 25px;
    background-color: #e9e9e9;
}

.section07_title02 img {
    width: 745px;
}

.section07>.inner {
    background-color: #fff;
    padding: 110px 0 70px;
}

.section07_img02 img {
    width: 894px;
}

.section07_img03 {
    margin-top: 80px;
}

.section07_img03 img {
    width: 953px;
}

.section07_img04 {
    margin-top: 60px;
}

.section07_img04 img {
    width: 894px;
}

.section07_layout {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.section07_layout li img {
    width: 486px;
}

/* ----------------------------------------------------------
section08
---------------------------------------------------------- */
.section08_title {
    padding: 20px;
    background-color: #7f7f7f;
}

.section08_title img {
    width: 931px;
}

.section08 {
    background-color: #e9e9e9;
}

.section08>.inner {
    padding: 70px 0;
}

.section08_list {
    margin-top: 90px;
}

.section08_list li img {
    width: 867px;
}

.section08_img08 {
    margin-top: 60px;
}

.section08_img08 img {
    width: 898px;
}

.section08_img09 {
    margin-top: 90px;
}

.section08_img09 img {
    width: 902px;
}

.section08_img10 {
    margin-top: 90px;
}

.section08_img10 img {
    width: 660px;
}

.section08_img11 {
    margin-top: 90px;
}

.section08_img11 img {
    width: 900px;
}

/* ----------------------------------------------------------
section09
---------------------------------------------------------- */
.section09_title {
    padding: 20px 0;
    background-color: #7f7f7f;
}

.section09_title img {
    width: 855px;
}

.section09>.inner {
    padding: 70px 0;
}

.section09_img01 img {
    width: 659px;
}

.section09_layout01 {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: 90px;
}

.section09_img02 img {
    width: 421px;
    margin-left: 147px;
}

.section09_img03 {
    margin-left: 50px;
}

.section09_img03 img {
    width: 97px;
}

.section09_layout02.sp {
    display: none;
}

.section09_layout02 {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.section09_layout02 li img {
    width: 323px;
}

.section09_img07 {
    margin-top: 70px;
}

.section09_img07 img {
    width: 659px;
}

.section09_img08 {
    margin-top: 100px;
}

.section09_img08 img {
    width: 659px;
}

.section09_img09 {
    margin-top: 180px;
}

.section09_img09 img {
    width: 985px;
}

.section09_img10 {
    margin-top: 90px;
}

.section09_img10 img {
    width: 715px;
}

.section_text {
    padding: 90px 0;
    background-color: #7f7f7f;
}

.section_text img {
    width: 892px;
}

.section_cta {
    padding: 40px 0;
    background-color: #00bac2;
}

.section_logo img {
    width: 896px
}

.btn {
    margin-top: 40px;
}

.btn img {
    width: 901px;
}
    /* ----------------------------------------------------------
section9-2
---------------------------------------------------------- */
	.section9-2_title{
		background-color: #00bac3;
		padding: 50px 0;	
	}
	.section9-2_text{
		padding: 50px 0;	
	}
	.section9-2_text_end{
		padding: 50px 0;	
	}
/* ----------------------------------------------------------
section10
---------------------------------------------------------- */

.section10 .inner {
    padding: 90px 0;
}

.section10_title img {
    width: 510px;
}

.section10_list li {
    margin-top: 90px;
}

.section10_list li img {
    width: 901px;
}

.section10_img04 {
    margin-top: 90px;
}

/* ----------------------------------------------------------
section11
---------------------------------------------------------- */

.section11 .inner {
    padding: 40px 0 90px;
}

.section11_title img {
    width: 504px;
}

.section11_list li {
    text-align: left;
    margin-top: 40px;
    padding-left: 50px;
}

.section11_list li:first-of-type {
    margin-top: 80px;
}

.section11_img01 img {
    width: 842.5px;
}

.section11_img02 img {
    width: 835px;
}

.section11_img03 img {
    width: 835.5px;
}

.section11_img04 img {
    width: 665.5px;
}

.section11_img05 img {
    width: 760.5px;
}

.section11_img06 img {
    width: 842.5px;
}
.section11_title {
    background: #00bac3;
    padding: 50px;
    margin-top: 50px;
}
/* ----------------------------------------------------------
cta
---------------------------------------------------------- */

.cta>.inner {
    padding: 50px 0 50px;
}

.cta_title {
    background: url('../images/cta_title_bg.png') no-repeat top center/100% 100%;
    padding: 50px 0;
}

.cta_title img {
    width: 856px;
}

.cta_box {
    position: relative;
}

.cta_bg img {
    width: 900px;
}

.cta_btn {
    position: absolute;
    bottom: 360px;
    left: 0;
    right: 0;
}

.cta_btn img {
    width: 649px;
}

.cta_attention {
    margin-top: 60px;
}

.cta_attention img {
    width: 854px;
}

/* ----------------------------------------------------------
footer
---------------------------------------------------------- */

.footer{
    background-color: #e9e9e9;
}

.footer .inner {
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer_link {
    margin-bottom: 5px;
}

.footer_link a {
    font-size: 14px;
}

.footer_link a:hover {
    opacity: 1;
    text-decoration: underline;
}

.copyright {
    font-size: 14px;
}


/* ----------------------------------------------------------
modal
---------------------------------------------------------- */
.inline {
width:100%;
height:100%;
z-index:997;
background:rgba(0,0,0,0.8);
position:fixed;
display:none;
top:15%;
left:15%;
transform: translate(-15%, -15%);
}

.inline .cts {
width:600px;
height:600px;
top:25%;
position:relative;
margin:auto;
background:url("../images/popup_bg.png");
transform: translate(0, -25%);
}

.inline .close_btn {
width:40px;
position:absolute;
margin:auto;
top:15px;
right:15px;
cursor:pointer;
z-index:998;
}

inline .close_btn:hover {
opacity:0.7;
}

.inline .close img {
width:100%;
}

.inline .line_btn {
width:510px;
margin:auto;
left:0;
right:0;
position:absolute;
bottom:65px;
z-index:999;
}

.out {
display:none;
}




@media only screen and (max-width: 767px) {

    /* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */
    /*body*/
    .inner {
        width: 95%;
    }

    /* ----------------------------------------------------------
header
---------------------------------------------------------- */

    .header {
        background: url('../images/header_bg.jpg');
        background-size: cover;
        background-position: center;
    }

    .header_logo {
        left: 5%;
        top: 2vw;
    }

    .header_logo img {
        width: 37vw;
    }

    .header .inner {
        padding: 36vw 0 35vw;
    }

    .header_img img {
        width: 87.6vw;
    }

    /* ----------------------------------------------------------
section01
---------------------------------------------------------- */

    .section01 {
        padding: 7vw 0;
    }

    .section01_title img {
        width: 90vw;
    }

    .section01_layout.pc {
        display: none;
    }

    .section01_layout.sp {
        display: block;
        margin-top: 6vw;
    }

    .section01_layout li {
        margin-bottom: 5vw;
    }

    .section01_layout li:last-of-type {
        margin-bottom: 0;
    }

    .section01_layout li img {
        width: 90vw;
    }

    /* ----------------------------------------------------------
section02
---------------------------------------------------------- */

    .section02 {
        padding: 7vw 0;
    }

    .section02_title img {
        width: 62vw;
    }

    .section02_layout.pc {
        display: none;
    }

    .section02_layout.sp {
        display: block;
        margin-top: 6vw;
    }

    .section02_layout li:first-of-type {
        margin-bottom: 3vw;
    }


    .section02_layout li img {
        width: 90vw;
    }

    .section02_img03 {
        margin-top: 11vw;
    }

    .section02_img03 img {
        width: 90vw;
    }

    /* ----------------------------------------------------------
section03
---------------------------------------------------------- */
    .section03 {
        background-color: #e9e9e9;
        padding: 7vw 0;
    }

    .section03_title01 img {
        width: 68vw;
    }

    .section03_img01,
    .section03_img02 {
        margin-top: 6vw;
    }

    .section03_title02 img {
        width: 100%;
    }

    .section03_title02 {
        margin-top: 9vw;
    }

    /* ----------------------------------------------------------
section04
---------------------------------------------------------- */
    .section04 {
        padding: 7vw 0;
    }

    .section04_title img {
        width: 90vw;
    }

    .section04_img01 {
        margin-top: 6vw;
    }

    .section04_img02,
    .section04_img03 {
        margin-top: 3vw;
    }

    .section04_img01 img,
    .section04_img02 img,
    .section04_img03 img {
        width: 90vw;
    }

    /* ----------------------------------------------------------
section05
---------------------------------------------------------- */
    .section05 {
        background: url('../images/section05_bg.jpg') no-repeat center center/200%;
        padding-bottom: 7vw;
    }

    .section05_title {
        padding: 5vw 0;
        background: #8b8b8b url('../images/section05_title_bg.png') no-repeat center center/40%;
    }

    .section05>.inner {
        padding: 3vw 0 4vw;
    }

    .section05_title img {
        width: 90vw;
    }

    .section05_img01 {
        text-align: center;
    }

    .section05_img02 {
        text-align: center;
        margin-top: -2vw;
    }

    .section05_img01 img,
    .section05_img02 img {
        width: 100%;
    }

    /* ----------------------------------------------------------
section06
---------------------------------------------------------- */
    .section06 {
        margin-top: -20vw;
    }

    .section06_title {
        padding-top: 16vw;
        background: url('../images/section06_arrow.png') no-repeat top center/230%;
        height: 59vw;
        box-sizing: border-box;
    }

    .section06_title img {
        width: 90vw;
    }

    .section06>.inner {
        padding: 5vw 0 7vw;
    }

    .section06_img {
        padding-right: 0;
    }

    .section06_img img {
        width: 90vw;
    }

    /* ----------------------------------------------------------
section07
---------------------------------------------------------- */
    .section07_title01 {
        padding: 5vw;
    }

    .section07_title01 img {
        width: 85vw;
    }

    .section07_title02 {
        padding: 2.5vw;
    }

    .section07_title02 img {
        width: 85vw;
    }

    .section07>.inner {
        padding: 11vw 0 7vw;
    }

    .section07_img02 img {
        width: 90vw;
    }

    .section07_img03 {
        margin-top: 8vw;
    }

    .section07_img03 img {
        width: 90vw;
    }

    .section07_img04 {
        margin-top: 6vw;
    }

    .section07_img04 img {
        width: 82vw;
    }

    .section07_layout {
        margin-top: 5vw;
    }

    .section07_layout li img {
        width: 100%;
    }

    /* ----------------------------------------------------------
section08
---------------------------------------------------------- */
    .section08_title {
        padding: 2vw;
    }

    .section08_title img {
        width: 100%;
    }

    .section08>.inner {
        padding: 7vw 0;
    }

    .section08_list {
        margin-top: 9vw;
    }

    .section08_img01 img {
        width: 72vw;
    }

    .section08_list li img {
        width: 90vw;
    }

    .section08_img08 {
        margin-top: 6vw;
    }

    .section08_img08 img {
        width: 87vw;
    }

    .section08_img09 {
        margin-top: 9vw;
    }

    .section08_img09 img {
        width: 100%;
    }

    .section08_img10 {
        margin-top: 9vw;
    }

    .section08_img10 img {
        width: 100%;
    }

    .section08_img11 {
        margin-top: 9vw;
    }

    .section08_img11 img {
        width: 90vw;
    }
    /* ----------------------------------------------------------
section9-2
---------------------------------------------------------- */
	.section9-2_title{
		background-color: #00bac3;
		padding: 20px 0;	
	}
	.section9-2_text{
		padding: 20px 0;	
	}
	.section9-2_text_end{
		padding: 20px 0;	
	}
    /* ----------------------------------------------------------
section09
---------------------------------------------------------- */
    .section09_title {
        padding: 2vw 0;
    }

    .section09_title {
        text-align: left;
    }

    .section09_title img {
        width: 85vw;
    }

    .section09>.inner {
        padding: 7vw 0;
    }

    .section09_img01 img {
        width: 100%;
    }

    .section09_layout01 {
        margin-top: 9vw;
    }

    .section09_img02 img {
        width: 56vw;
        margin-left: 12vw;
    }

    .section09_img03 {
        margin-left: 3vw;
    }

    .section09_img03 img {
        width: 9vw;
    }

    .section09_layout02.pc {
        display: none;
    }

    .section09_layout02.sp {
        display: block;
        margin-top: 5vw;
    }

    .section09_layout02 li {
        margin-bottom: 3vw;
    }

    .section09_layout02 li:last-of-type {
        margin-bottom: 0;
    }

    .section09_layout02 li img {
        width: 90vw;
    }

    .section09_img07 {
        margin-top: 7vw;
    }

    .section09_img07 img {
        width: 82vw;
    }

    .section09_img08 {
        margin-top: 10vw;
    }

    .section09_img08 img {
        width: 100%;
    }

    .section09_img09 {
        margin-top: 18vw;
    }

    .section09_img09 img {
        width: 90vw;
    }

    .section09_img10 {
        margin-top: 9vw;
    }

    .section09_img10 img {
        width: 100%;
    }

    .section_text {
        padding: 5vw 0;
    }

    .section_text img {
        width: 67vw;
    }

    .section_cta {
        padding: 4vw 0;
    }

    .section_logo img {
        width: 90vw;
    }

    .btn {
        margin-top: 4vw;
    }

    .btn img {
        width: 90vw;
    }

	
    /* ----------------------------------------------------------
section10
---------------------------------------------------------- */

    .section10 .inner {
        padding: 9vw 0;
    }

    .section10_title img {
        width: 68vw;
    }

    .section10_list li {
        margin-top: 9vw;
    }

    .section10_list li img {
        width: 90vw;
    }

    .section10_img04 {
        margin-top: 9vw;
    }

    /* ----------------------------------------------------------
section11
---------------------------------------------------------- */

    .section11 .inner {
        padding: 9vw 0;
    }

    .section11_title img {
        width: 67vw;
    }

    .section11_list li {
        text-align: center;
        margin-top: 4vw;
        padding-left: 0;
    }

    .section11_list li:first-of-type {
        margin-top: 8vw;
    }

    .section11_img01 img {
        width: 87vw;
    }

    .section11_img02 img {
        width: 87vw;
    }

    .section11_img03 img {
        width: 87vw;
    }

    .section11_img04 img {
        width: 87vw;
    }

    .section11_img05 img {
        width: 87vw;
    }

    .section11_img06 img {
        width: 87vw;
    }
	.section11_title {
		background: #00bac3;
		padding: 20px;
		margin-top: 50px;
	}
    /* ----------------------------------------------------------
cta
---------------------------------------------------------- */

    .cta>.inner {
        padding: 5vw 0 5vw;
    }

    .cta_title {
        padding: 5vw 0;
    }

    .cta_title img {
        width: 90vw;
    }

    .cta_box {
        position: relative;
    }

    .cta_bg img {
        width: 100%;
    }

    .cta_btn {
        position: absolute;
        bottom: 38vw;
        left: 0;
        right: 0;
    }

    .cta_btn img {
        width: 68vw;
    }

    .cta_attention {
        margin-top: 6vw;
    }

    .cta_attention img {
        width: 90vw;
    }

    /* ----------------------------------------------------------
footer
---------------------------------------------------------- */
    .footer .inner {
        padding: 5px 0;
    }

    .footer_link {
        margin-bottom: 5px;
    }

    .footer_link a {
        font-size: 12px;
    }

    .copyright {
        font-size: 12px;
    }
	
	
	
/* ----------------------------------------------------------
modal
---------------------------------------------------------- */
.inline {
width:100%;
height:100%;
z-index:997;
background:rgba(0,0,0,0.8);
position:fixed;
display:none;
top:15%;
left:15%;
transform: translate(-15%, -15%);
}

.inline .cts {
width:90vw;
height:90vw;
top:50%;
position:relative;
margin:auto;
background:url("../images/popup_bg.png");
background-size:100%;
transform: translate(0, -50%);
}

.inline .close_btn {
width:8vw;
position:absolute;
margin:auto;
top:3vw;
right:3vw;
cursor:pointer;
z-index:998;
}

inline .close_btn:hover {
opacity:0.7;
}

.inline .close img {
width:100%;
}

.inline .line_btn {
width:85%;
margin:auto;
left:0;
right:0;
position:absolute;
bottom:10vw;
z-index:999;
}

.out {
display:none;
}
	

}














/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
/* ----------------------------------------------------------
*/